Requisiti di sistema

Prerequisiti di sistema necessari per la fruizione corretta del corso:


Browser

    Internet Explorer 8 o successive
    Firefox 7 o successive
    Google Chrome
    Safari 5 o successive


Plug-in
Adobe Acrobat Reader 8 o successive
Adobe Flash Player 10 o successive

Cookies
É indispensabile che il browser sia abilitato a ricevere i cookies

Javascript
É necessario che JavaScript sia attivo nel browser

Blocco Pop-Up
Il browser deve essere abilitato ad aprire finestre popup. Se sono installate delle toolbars come Google, Yahoo, etc.
è necessario abilitare anch’esse all’apertura di finestre popup

Audio
É necessario disporre di diffusori acustici
Ultime modifiche: lunedì, 6 giugno 2016, 15:52